-
  !record {model: payment.mode, id: payment_mode_1}:
    company_id: base.main_company
-
  !record {model: payment.order, id: payment_order_2}:
    mode: payment_mode_1
-
  !record {model: payment.line, id: payment_line_0}:
    name: Test
    communication: Test
    partner_id: base.res_partner_2
    order_id: payment_order_2
    amount_currency: 100.00
